@import url("../fonts/fonts-styles.css");

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

:root {
	scroll-behavior: smooth;
}

body {
	font-family: "SF-UI-Display-Regular" !important;
	color: #444444 !important;
}

a {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: #444444;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "SF-UI-Display-Bold";
}

.row {
	--bs-gutter-x: 0;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

section {
	padding: 60px 0 0 0;
	overflow: hidden;
}

.section-header {
	text-align: center;
	padding-bottom: 40px;
}

.section-header h2 {
	letter-spacing: 1px;
	margin: 0;
	color: #000000;
	text-transform: uppercase;
}

.section-header p {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 26px;
	line-height: 42px;
	font-weight: 700;
	color: #000000;
	font-family: "SF-UI-Display-Light";
}

p {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 26px;
	font-family: "SF-UI-Display-Light";
}
.tab-content {
	margin-top: 50px;
}

@media (max-width: 768px) {
	.section-header p {
		font-size: 28px;
		line-height: 32px;
	}
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.mg-t-40 {margin-top: 40px;}
.sp-logo {
	margin-bottom: 60px;
}
section#hero {
	padding: 0px 0 0px;
}
img.sp-logo-img {
	width: 200px;
}
.hero {
	width: 100%;
	/*// height: 100vh;*/
	background: #000;
	background-size: cover;
	background-image: url("../images/publisher_new/banner_background.png");
	background-position: center;
}

.hero h1 {
	font-size: 55px;
	margin-top: 50px;
	font-weight: 400;
	color: #fff;
	font-family: "SF-UI-Display-regular";
	text-transform: capitalize;
	text-align: left;
	text-shadow: 0px 0px 13px rgb(0 0 0 / 30%);
	line-height: 68.53px;
}

.hero h1 span {
	color: #f9a61c;
}

#hero .img-fluid {
	margin-top: 5%;
	padding-left: 5%;
	max-width: 70%;
	text-align: left;
}

.hero p {
	color: #fff;
	font-size: 22px;
	line-height: 1.3;
}
.hero .search-bar {
	margin-bottom: 45px;
	margin-top: 12px;
}
.desktopHeaderPara {
	color: #fff;
	font-family: "SF-UI-Display-Light";
	font-size: 18px;
	line-height: 22px;
}

.desktopHeaderPara span {
	font-family: "SF-UI-Display-Regular";
	font-weight: 700;
}

.mobileHeaderPara {
	display: none;
}

.hero .btn-get-started {
	margin-top: 30px;
	line-height: 0;
	padding: 15px 40px;
	border-radius: 4px;
	transition: 0.5s;
	color: #fff;
	background-color: #000;
}

.hero .btn-get-started span {
	font-family: "Nunito", sans-serif;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 1px;
}

.hero .btn-get-started i {
	margin-left: 5px;
	font-size: 18px;
	transition: 0.3s;
}

.hero .btn-get-started:hover i {
	transform: translateX(5px);
}

.headerFix {
	padding: 0 0 0 10%;
}

.hero .subtitle h1 {
	font-size: 58px;
	line-height: 1.1;
	/*max-width: 80%;*/
	margin-bottom: 0;
}

.hero .sales-text {
	max-width: 80%;
}

.hero.heroPublishers {
	position: relative;
}

.publishersHeroImage {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0;
	width: 41%;
}
.nav-tabs {
	justify-content: center;
	margin-top: 20px;
}
.nav-tabs > li {
	font-size: 20px;
	font-family: "SF-UI-Display-regular";
}
.nav-tabs > li > a {
	color: #6d6e71;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
	color: #f9a61c !important;
}
h3.sdir-desc,
h3.sdis-desc {
	margin-top: 0 !important;
}

@media (max-width: 991px) {
	.hero {
		height: auto;
		padding: 20px 0 60px 0;
	}
	.hero .hero-img {
		text-align: center;
		margin-top: 80px;
	}
	.hero .hero-img img {
		width: 80%;
	}
}
.border-btm-hero:after {
	content: "";
	border-bottom: 2px solid #606060;
	width: 85%;
	display: block;
	margin: auto;
}
@keyframes loaderAnim {
	0% {
		top: 28px;
		left: 28px;
		width: 0;
		height: 0;
		opacity: 1;
	}
	100% {
		top: -1px;
		left: -1px;
		width: 58px;
		height: 58px;
		opacity: 0;
	}
}
.down-digital {
	font-size: 45px !important;
	line-height: 50px !important;
}

.down-digital:after {
	content: "";
	border-bottom: 3px solid #fff;
	width: 35%;
	display: block;
	margin: 0;
}

.sd-form {
	padding: 15px 15px 10px 15px;
	border-radius: 0;
	/* max-width: 1000px; */
	width: 450px;
	text-align: center;
	background-color: #f9a61c;
	border-radius: 25px;
	margin-top: 50px;
}
.sd-form h3 {
	color: #fff;
	font-size: 24px;
	width: 85%;
	margin: 15px auto 0;
	text-align: left;
}
.sp-logo-new {
	margin-bottom: 30px;
}
form#frmcontactus select.gray {
	color: #757575 !important;
	font-family: Roboto, sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	margin: 5px auto;
	background-image: url("https://beta.siteplug.com/assets/images/nucleus_images/down-arrow.svg"),
		url("https://beta.siteplug.com/assets/images/nucleus_images/category-icon.png") !important;
	background-repeat: no-repeat;
	background-position: right 0.75rem center, 10px center !important;
	background-size: 16px 12px, 22px !important;
}
.error_text {
	text-align: center;
	height: 25px;
	color: rgb(255, 255, 255);
	font-family: "Roboto", sans-serif;
}

.sd-form .sd-input {
	width: 85%;
	padding: 10px 10px 10px 45px;
	text-indent: 0px;
	border-radius: 0px;
	border: 0;
	font-size: 14px;
	background-color: #ededed;
	/* border:1px solid #fff; */
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	font-family: "Roboto", sans-serif;
	outline: 0;
	resize: none;
}

form#frmcontactus {
	text-align: center;
}

form#frmcontactus input {
	margin: 5px;
}

input.sd-input.form-first-name,
input.sd-input.form-first-last {
	background-image: url("../images/name-icon.png") !important;
	background-repeat: no-repeat;
	/*text-indent: 60px;*/
	background-size: 22px;
	background-position: 10px center;
}

input.sd-input.form-company-name {
	background-image: url("../images/company-icon.png") !important;
	background-repeat: no-repeat;
	/*text-indent: 60px;*/
	background-size: 22px;
	background-position: 10px center;
}

input.sd-input.form-email {
	background-image: url("../images/email-icon.png") !important;
	background-repeat: no-repeat;
	/*text-indent: 60px;*/
	background-size: 22px;
	background-position: 10px center;
}

.sd-form .sd-button {
	width: 100%;
	padding: 5px;
	/*border: 2px solid #ffffff;*/
	background-color: #000;
	color: #fff;
	text-align: center;
	margin: 15px auto !important;
	text-transform: capitalize;
	border-radius: 50px;
	font-size: 20px;
	font-weight: 500;
	width: 170px;
	/* display: block; */
	/*box-shadow: 2px 2px 4px 1px rgb(0 0 0 / 30%);
    -webkit-box-shadow: 2px 2px 4px 1px rgb(0 0 0 / 30%);*/
	outline: 0;
	border: none;
}

.field-wrapper {
	position: relative;
	margin: 0px 9px 15px 9px;
	display: inline-block;
	width: calc(50% - 20px);
	width: -webkit-calc(50% - 20px);
	width: -moz-calc(50% - 20px);
	display: inline-block;
	vertical-align: top;
}

.sd-form .sd-button:hover {
	background-color: #000;
	color: #f9a61c;
}

.form-thank-you {
	position: fixed;
	top: 0%;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #f9a61c;
	display: none;
	z-index: 999;
}
.close-thank-you {
	margin: 30px 0 0;
}
.close-thank-you a,
.close-thank-you a:hover {
	color: #f9a61c;
	background: #fff;
	display: inline-block;
	padding: 5px 20px;
	border-radius: 20px;
}

.form-loader {
	display: inline-block;
	position: absolute;
	width: 64px;
	height: 64px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: none;
}

.form-loader div {
	position: absolute;
	border: 4px solid #fff;
	opacity: 1;
	border-radius: 50%;
	animation: loaderAnim 1s infinite;
	-webkit-animation: loaderAnim 1s infinite;
	-moz-animation: loaderAnim 1s infinite;
	-ms-animation: loaderAnim 1s infinite;
}

.form-loader div:nth-child(2) {
	animation-delay: -0.5s;
	-webkit-animation-delay: -0.5s;
	-moz-animation-delay: -0.5s;
	-ms-animation-delay: -0.5s;
}

.form-success-message {
	font-family: "Roboto", sans-serif;
	max-width: 415px;
	width: 90%;
	position: absolute;
	top: 21%;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 21px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	display: none;
}

a:hover {
	/* text-decoration: none; */
	color: #fff;
}

.form-success-message span {
	font-family: "Roboto", sans-serif;
}

.form-success-message strong {
	display: block;
	margin-top: 35px;
	font-size: 37px;
}

.for-enquiries {
	color: #fff;
	font-size: 28px;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	border-bottom: 4px solid #fff;
	margin: 35px auto 20px auto;
	/* line-height: 32px; */
	text-transform: uppercase;
	/* text-decoration: underline; */
	display: table;
}

img.lp-drivemore-image {
	width: 80%;
}
.sd-form .checkbox-row {
	width: 85%;
	margin: 0 auto;
	text-align: left;
	margin-top: 10px;
}
.sd-form .checkbox-row input {
	position: relative;
	top: -4px;
	width: 80px;
}
.sd-form .checkbox-row label {
	font-size: 12px;
	line-height: 1.3;
	font-weight: 400;
}
.sd-form .checkbox-row label a {
	color: #ffffff;
}
.sd-form .sd-button[disabled] {
	cursor: not-allowed;
	opacity: 0.2;
}
.case-studies-listing {
	margin: auto;
	display: grid;
	grid-template-columns: 30% 30%;
	grid-gap: 25px 55px;
	padding: 30px 15px;
	justify-content: center;
}
.thumbnailview {
	position: relative;
	width: 100%;
	transition: border 0.5s ease;
	-webkit-transition: border 0.5s ease;
	border-radius: 20px;
	border: 1px solid #c8c8c8;
	cursor: pointer;
	opacity: 1;
	background-color: #fff;
}

.thumbnail-img {
	width: 100%;
	position: relative;
	border-radius: 20px 20px 0px 0px;
	vertical-align: middle;
	border-bottom: 5px solid #f9a61c;
}
.thumbnail-title {
	position: relative;
	font-size: 20px;
	color: #383838;
	display: inline-block;
	padding: 0 1.875rem 1rem 1.875rem;
	line-height: 30px;
	background-color: #fff;
	border-radius: 0px 0px 20px 20px;
	clear: none;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.2;
	margin: 10px 0 0 0;
	word-wrap: break-word;
	text-align: left;
	min-height: 90px;
}
.read-more {
	border-radius: 10px;
	border: 1px solid #f9a61c;
	width: 120px;
	text-align: center;
	padding: 5px;
	margin: 0px 20px 15px 25px;
	line-height: 30px;
	color: #f9a61c;
}
.cs-main.common-sections.container {
	padding: 30px 0;
}
.view-allcs-btn {
	background: #ffb900;
	border: 0;
	padding: 10px 30px;
	color: #fff;
	font-size: 18px;
	transition: 0.4s;
	border-radius: 50px;
	display: inline-block;
	text-align: center;
	margin: 10px 0;
}
a.view-allcs-btn:hover {
	color: #fff;
	text-decoration: none;
}
a.thumbnailview:hover {
	color: #f9a61c;
	text-decoration: none;
}
.tab-image {
	max-width: 100%;
}
.search-content p img {
    margin-right: 15px;
}
.yellow-text {
    color: #F9A61C;
}
.searching-content ul li {
    display: inline-flex;
    width: 48%;
    align-items: center;
    margin-bottom: 15px;
    font-size: 18px;
    font-family: 'SF-UI-Display-Light';
}
#omni-solution {
    background-color: #f9a61c;
    padding-top: 50px;
}
.searching-content ul li span {
    margin-right: 10px;
}
.consumer-shifting-content li {
    position: relative;
}
.consumer-shifting-content li:before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background: #f9a61c;
    left: -15px;
    border-radius: 50%;
    top: 6px;
}
.searching-content h4 {
    color: #303030;
    margin-bottom: 30px;
    font-size: 24px;
}
.advertise-adapt {
    padding-left: 0;
}

#omni-solution h4 {
    font-size: 24px;
font-family: 'SF-UI-Display-light';}
#omni-solution  p {
    font-size: 18px;
    font-family: 'SF-UI-Display-Light';
}
#omni-solution h4,#omni-solution  p {
    color: #000 !important;
}
.f-24 {font-size: 24px;}
.content-searchmodal p {
    font-size: 18px !important;
    color: #303030 !important;
    font-family: 'SF-UI-Display-light' !important;
}
.content-searchmodal {
    padding: 50px;
}
img.search-image {
    width: 80% !important;
}
.slick-prev, .slick-next {
	color: #000 !important;
}
.slick-slide > div {
  display: flex !important;
  justify-content: center;
  align-items: center;
}
.slick-slide > div >div {
	padding: 10px !important;
}
.slick-slider .slick-slide img {
width: 80%;
height: 100px;
max-width: 100%;
object-fit: contain;
border: 1px solid #e6e6e6;
padding: 20px;
border-radius: 11px;
margin: 10px auto;
display: block;
}
.slick-slider .slick-slide:empty {
  visibility: hidden;
}
.slick-prev:before, .slick-next:before {
color: #000 !important;
}
ul.advertise-adapt img {
    width: 65px;
}
.about.partners {
	padding-bottom: 60px;
}
@media (max-width: 768px) {
	.tab-image {
		max-width: 70%;
	}
	.case-studies-listing {
		grid-template-columns: 85% !important;
	}
	.hero {
		text-align: center;
	}
	.hero h1,
	.hero .subtitle h1 {
		font-size: 32px;
		line-height: 40px;
		text-align: center;
	}
	.hero h2 {
		font-size: 24px;
	}
	.hero .hero-img img {
		width: 100%;
	}
	img.eclips-top-filter,
	img.bottom-top-filter1 {
		width: 100%;
	}
	img.eclips-middle-filter {
		width: 85%;
	}
	img.bottom-middle-filter {
		width: 100%;
	}
	.down-digital {
		font-size: 32px !important;
		line-height: 40px !important;
		text-align: center !important;
	}
	.down-digital:after {
		content: "";
		border-bottom: 3px solid #fff;
		width: 35%;
		display: block;
		margin: auto;
	}
	.sd-form {
		width: 100%;
	}
	.headerFix {
		padding: 0;
		height: auto !important;
	}
	img.lp-drivemore-image {
		width: 300px;
		margin-right: 0;
		margin: auto;
		padding-top: 16px;
	}
	.about h1 {
		font-size: 3rem !important;
	}
	.tab button {
		width: 85% !important;
		font-size: 18px !important;
	}
	.tabcontent {
		min-height: inherit !important;
	}
    .about p, .about ol, #privacy_terms p, #privacy_terms ul li {
        font-size: 18px !important;
    }
	.slick-prev {
    left: 25px !important;
}
.slick-next {
    right: 25px !important	;
}
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/

.about .content {
	padding: 0px 0 0 0;
}

.about h1 {
	font-family: "SF-UI-Display-bold";
	color: #303030;
	font-size: 44px;
    line-height: 1.25;
	letter-spacing: 1px;
}
.about h1 .yellow-text {
	color: #f9a61c;
}
.about h3 {
	margin-top: 175px;
	font-size: 20px;
	color: #000;
	/* text-transform: lowercase; */
	font-family: "SF-UI-Display-regular";
	font-weight: 400;
	line-height: 1.4;
}

.about h2 {
	font-size: 28px;
	color: #000;
}

.about p,
.about ol,
#privacy_terms p,
#privacy_terms ul li {
	margin: 15px 0 30px 0;
	font-size: 24px;
	line-height: 22px;
	color: #303030;
	font-family: "SF-UI-Display-regular";
	letter-spacing: 1px;
}
.search-content {
    margin-top: 30px;
}
.about .btn-read-more {
	line-height: 0;
	padding: 15px 40px;
	border-radius: 4px;
	transition: 0.5s;
	color: #fff;
	background: #4154f1;
	box-shadow: 0px 5px 25px rgba(65, 84, 241, 0.3);
}

.about .btn-read-more span {
	font-family: "Nunito", sans-serif;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 1px;
}

.about .btn-read-more i {
	margin-left: 5px;
	font-size: 18px;
	transition: 0.3s;
}

.about .btn-read-more:hover i {
	transform: translateX(5px);
}

.sitedirect {
	padding: 50px 0 0 0;
}

.mobile-img .carousel {
	width: 431px;
	left: 82px;
	top: 71px;
}

.mobile-img .carousel-item img {
	height: 273px;
}

.mobile-img .carousel-indicators {
	bottom: -100px;
	justify-content: space-between;
}

.mobile-img .carousel-indicators button[data-bs-target] {
	background: none;
	border: 0;
	color: #aeaeae;
	font-size: 18px;
	/* font-weight: bold; */
	transition: all 0.2s;
	border-bottom: 5px solid #fff;
	outline: none;
}

b,
strong {
	-webkit-font-smoothing: antialiased;
}

.mobile-img .carousel-indicators button[data-bs-target]:hover {
	border-bottom: 5px solid #aeaeae;
}

.mobile-img .carousel-indicators button[data-bs-target].active,
.mobile-img .carousel-indicators button[data-bs-target].active:hover {
	border-bottom: 5px solid #000;
	color: #000;
}
.siteDirect {
	background-color: #fef6e9;
	padding: 0;
}

.container-fluid.footer-bg {
	background-color: #000;
	padding-top: 20px;
	padding-bottom: 20px;
}

.footer-txt {
	color: #fff;
	padding: 15px;
	font-size: 20px;
}

.mailto {
	color: #f9a61c;
}

.sp-copyright {
	color: #fff;
	font-size: 16px;
	width: 33.33%;
	text-align: center;
}

.footer-bottom .container {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.social-links span {
	color: #fff;
	display: inline-block;
	margin: 0 10px 0 0;
}

.social-links {
	padding: 5px 0;
	text-align: right;
	width: 33.33%;
}

.product-by {
	width: 33.33%;
}

.social-links img {
	width: 35px;
	text-align: center;
}
.sd-ab {
	font-size: 20px;
	margin-top: 10px;
}

.sdire-img img,
.sdisc-img img,
.ssuggest-img img {
	width: 100%;
}
.sdis-desc,
.sdir-desc,
.ssug-desc {
	/* border-left: 5px solid #f8a51b; */
	padding-left: 5px;
	/* height: 49px; */
	line-height: 23px;
	width: 400px;
	/* text-transform: lowercase; */
}
/* .tabcontent {
    padding: 0px 12px;
    width: 100%;
    border-left: none;
    min-height: 600px;
    align-items: center;
  }
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 22px;
    color: #686666;
    font-family: 'SF-UI-Display-regular';
    margin-bottom: 10px;
    padding: 0;
    margin-left: 7px;
    width: 76%;
    padding-left: 28px;
  }
.tab button.active {
    color: #f9a61c;
    background: url(../images/publisher_new/aerrow.png) 0px 5px;
    background-repeat: no-repeat;
    margin-left: 12px;
    background-size: 16px 16px;
    position: relative;
  }
  .tab button.active::after {
    content: "";
    width: 30px;
    height: 2px;
    background:#fff;
   position: absolute;
    bottom: -1px;
    left: 0;
} */
.owl-stage {
	height: 230px;
}
.owl-item .item {
	/*background: #4dc7a0;*/
	padding: 12px;
	img {
		padding: 12px 0;
		border-radius: 18px;
		width: 80% !important;
	}
}
.owl-stage-outer {
	padding: 0 30px;
}

.owl-carousel-wrapper {
	position: relative;
}

.owl-carousel {
	position: relative;
}

.owl-nav {
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translateY(-50%);
	display: flex;
	justify-content: space-between;
	pointer-events: none; /* allows arrows to sit over content without blocking */
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
	pointer-events: auto; /* re-enable clicks */
	background: transparent;
	border: none;
	font-size: 24px;
	z-index: 10;
}

.owl-nav .owl-prev span,
.owl-nav .owl-next span {
	background: #dcdcdc;
	color: #000;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.brands-listing {
	display: flex;
}
.brands-left-title {
	text-align: right;
	width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.brands-left-title .brands-title {
	color: #080808;
	font-size: 20px;
}
.brands-left-title .x-roas-text {
	font-size: 50px;
	color: #f8a11f;
	line-height: 60px;
font-weight: 700;
}
.brands-left-title .for-brands {
	color: #080808;
	font-size: 20px;
}
.brands-listing-right {
	width: 80%;
margin-left: 30px;
border-left: 1px solid #000;

}
.brands-listing-right .logo-listings {
	flex-wrap: wrap;
margin-left: 30px;
}
.logo-listings .logo-item{
width: 293px;
margin-bottom: 20px;
display: flex;
    align-items: center;
}


#contact .section-header p {
	color: #000;
	margin: 0 0 20px;
	font-size: 20px
}
#submit_btn,
.columnWrap {
	margin: 20px 0 0
}
.country p {
	color: #fff;
	margin: 40px 0;
	font-size: 18px
}

section#contact {
	background: #f8a51c
}

.contact h2 {
	width: 80%;
	color: #000;
	margin: 0 auto;
font-weight: 700;
}

.contact .php-email-form {
	padding: 30px;
	height: 100%
}
.slick-slide img {
    display: block;
    border: 1px solid #ccc;
    padding: 10px;
}
.contact-email{
p,  a{
color: #fff;
font-size: 24px;
text-decoration: none;
}
a:hover{
color: #fff;
}
}


@media (max-width: 768px) {
	section {
		padding: 20px 0px;
	}
	.about .content {
		padding: 20px;
	}
	.siteDirect {
		clip-path: none;
	}
	.sitedirect {
		padding: 0;
	}
	.siteDiscover {
		padding-bottom: 20px;
	}
	.sdis-desc,
	.sdir-desc,
	.ssug-desc {
		width: 100%;
	}
	img.lp-sdiscover-image,
	.lp-sdirect-image,
	.lp-ssuggest-image {
		width: 100%;
	}
	.footer-bottom .container {
		display: flex;
		flex-direction: column;
		align-content: center;
		align-items: center;
		text-align: center;
	}
	.product-by,
	.sp-copyright,
	.social-links {
		width: 100%;
		text-align: center;
	}

	.sdire-img {
		order: 2;
	}
	.sdire-content {
		order: 1;
	}
	.container-fluid.footer-bg {
		padding-top: 10px;
	}
}
@media (max-width: 992px) {
	.about h3 {
		font-size: 16px;
		margin: 30px 20px 20px;
	}
}
@media (max-width: 767px) {
	.product-by {
		order: 3;
	}
	.about h3 {
		font-size: 16px;
		margin: 30px 0px 20px;
		padding-left: 0;
	}
	h3.ssug-desc {
		margin: 30px 30px !important;
	}
	.nav-tabs > li {
		font-size: 14px;
	}
	.sd-form .checkbox-row label {
		font-size: 11px;
	}
	input#offer {
		height: 15px;
	}
	.searching-content ul li {
		width: 100%;
	}
	.brands-listing {
    display: block !important;
}
.brands-left-title {
    text-align: center !important;
    width: 100% !important;
}
.brands-listing-right {
    width: 100% !important;
    border-top: 1px solid #000;
    padding-top: 30px;
	border-left: none !important;
	margin-left: 0 !important;
}
.logo-listings .logo-item {
	justify-content: center;
}
.brands-listing-right .logo-listings {
    margin-left: 0;
    justify-content: center;
}

	.mb-pd-20 {
		padding: 0 20px;
	}
	.slick-slider .slick-slide img { 
	width: 60%;
    height: 78px;
	padding: 14px;
	margin: 6px auto;
	}
	.about.partners {
    padding-bottom: 30px;
}
.slick-prev,
.slick-next {
  z-index: 10;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}


}

